/* CSS Document */
p, a, li, dt, dd, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 90%;
	}
 /* ========  NAV-LINKS ======= */
#navlinks{
	color: #B4985A;
	border: 1px #B4985A;
	border-style: none none solid none;
	margin: 30px auto 0 auto;
	padding: 3px 0 8px 0;
	width: 150px;
}

#navlinks a{
	font-weight: normal;
	font-size: 12px;
}
/* ===== SIDEBAR ===== */

#sidebar {
	position:absolute;
	top: 242px;
	left: 777px;
	width: 220px;
	}

#sidebar h3.related{
	border-top: #B4985A 1px solid;
		
	color: #666;
	padding: 10px 0 0 10px;
	list-style: none;
	width: 202px;
	margin: 30px 0 0 10px;
}
	
#sidebar ul {
	padding: 0 0 5px 0;
	list-style: none;
	width: 202px;
	margin: 0 0 0 10px;
	border-bottom: #B4985A 1px solid;
	}

#sidebar ul li {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 30px;
	}
#sidebar ul li a{
	font-size: 10px;
}

#portrait{
	width: 199px;
	padding: 0;
	margin: 0 10px 0 10px;
}


/* ====== METAINFO ======== */

#metainfo{
	margin: 10px 0 10px 10px;
	border: 1px #B4985A solid;
	padding: 12px 6px 11px 6px;
	width: 186px;
}
#metainfo h2{
	font-size: 12px;
	line-height: 14px;
	color: #666;
	margin: 10px auto 7px; auto;
	text-align: center;
	padding: 0;
}
#metainfo p{
	font-size: 11px;
	text-align: center;
}

#box-flourish{
position: relative;
z-index: 4;
margin: 0;
padding: 0;
text-align: center;
background: transparent;
top: -21px;
left: 0px;
}

/* ============ EVENTS ============ */
#maincontent h2.event-header{
	font-size: 18px;
	margin: 0 0 0 5px;
}
#maincontent h3.event-subheader{
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	margin: 0 0 0 5px;
}
#maincontent h3.event-date{
	clear: both;
	font-size: 16px;
	margin: 25px 0 8px 0;
}
#maincontent div.investiture-event{
clear: both;
margin: 20px 0 30px 0;
padding: 0;
}
#maincontent p.note{
padding: 8px 0 8px 0;
margin: 0 10px 0 10px;
}
#maincontent p.note img.key-icon, #maincontent p.note-bottom img.key-icon{
float: left;
margin: 0 10px 0 0;
width: 16.3px;
height: 20.7px;
}
#maincontent div.investiture-event div.schedule-info{
float: left;
clear: both;
padding: 0 10px 10px 0px;
overflow: auto;
width: 100px;
}
#maincontent div.investiture-event div.schedule-info div.event-time{
	float: right;
	text-align: right;
	font-size: 13px;
	line-height: 20px;
	width: 75px;
	margin: 0;
	padding: 0;
}
#maincontent div.investiture-event div.schedule-info img.invitation-only{
margin: 0;
padding: 0;
float: left;
}
#maincontent div.investiture-event div.event-info{
width: 300px;
overflow: hidden;
margin: 0 0 10px 0;
padding: 0;
}
#maincontent div.investiture-event div.event-info h4{
font-size: 14px;
margin: 0 0 5px 0;
padding: 0;
line-height: 20px;
}
#maincontent div.investiture-event div.event-info div.event-topic, #maincontent div.investiture-event div.event-info div.event-location{
font-style: italic;
}
#maincontent div.investiture-event div.event-info p.event-teaser{
margin: 0px;
padding: 0 0 5px 0;
}
#maincontent div.investiture-event div.event-info ul.event-teaser{
	padding: 0;
	margin: 0 0 0 15px;
}
#maincontent div.investiture-event div.event-info ul.event-teaser li{
list-style-type: url(/images/investiture/arrow-on-white.gif);
margin: 5px 0 0 0;
padding: 0px;
}
/* ============ OTHER ============= */

img {
	margin: 0px;
	padding: 0px;
	}

#banner {
	position: absolute;
	left: 70px;
	top: 25px;
}
#banner a, #banner a img{
	border: 0px #fff none;
}
#left-column {
	position: absolute;
	left:50px;
	top: 252px;
	width: 218px;
	margin:0px;
	padding: 0px;
	float: left;
	text-align: center;
	}
		
#left-column img.menutop {
	margin: 0px 0 0 0;
	}
	
#left-column ul.menu {
	text-align: center;
	padding: 20px 0 0 0;
	list-style: none;
	margin: 10px 0 0 30px;
	border: 1px #B4985A;
	border-style: solid none none none;
	width: 150px;
}

#left-column ul.menu li {
	margin: 0 0 20px 0;
	padding-top:0px;
	}
	
#right-column {
	position: absolute;
	top: 232px;
	left: 268px;
	width: 460px;
	padding: 0 0 40px 0;
	}

	
#maincontent{
	width: 460px;
	padding: 0 10px 0 10px;
	color: #666;
	}

#maincontent p{
	margin: 13px 0 13px 10px;
	line-height: 20px;
	font-size: 13px;
}

#maincontent h1{
	color: #B4985A;
	margin: 20px 0 0 -5px;
	font-size: 18px;
	text-align: left;
}
#maincontent h2{
	font-size: 14px;
}
#maincontent h3{
	margin: 15px 0 0 0px;
	font-size: 14px;
}
#maincontent ul li{
	list-style-image:url(/images/arrow-on-white.gif);
	margin: 3px 0 8px 0;
	line-height: 21px;
}
#investiture{
	font-family: times, serif;
	font-size: 14px;
	color: #666666;
	border: 1px #B4985A;
	border-style: solid none solid none;
	padding: 10px;
	line-height: 22px;
	margin: 30px;
}
#investiture .keycap{
color: #B4985A;
font-size: 20px;
}

h1 {
	text-align: center;
	padding: 0px;
	margin:0px;
	
	}

a {
	color: #cc0000; 
	text-decoration:none; 
	font-weight:bold;
	}
p {
	color:#777777;
	line-height:1.5em;
	}
	
	.comment-system{width: 460px; margin: 10px 0px 10px 0px; overflow: hidden;}
	.comments{width: 460px;}
	.comment{
		background: #fff url('images/investiture/hr-tan-leaf-flourish-wide.gif');
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: none;
		padding: 25px 20px 10px 20px;
		margin: 0;
		color: #000;
	}
	.comment-alt{
		background: #FFF url('images/investiture/hr-tan-leaf-flourish-wide.gif');
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: none;
		padding: 30px 20px 20px 20px;
		margin: 0;
	}
	.comment div, .comment-alt div{
		color: #666;
	}
	.comment-active{
		background: #fff;
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: solid none none none;
		padding: 25px 20px 10px 20px;
		margin: 0;
	}
	.comment-inactive{
		background: #efefef;
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: solid none none none;
		padding: 25px 20px 10px 20px;
		margin: 0;
	}
	.comments-header{
		padding: 20px 10px 10px 10px;
	}
	.comments-header h2{
		margin: 0 0 15px 0;
		color: #B4985A;
	}
	.comment-body{
		margin: 0 0 10px 0;
	}
	.comment-name, .comment-org{
		font-weight: bold;
		margin: 0 0 0 10px;
	}
	.comment-location{
		font-style: italic;
		margin: 0 0 0 10px;
	}
	
#sidebar ul li p#Message{
text-align: left;
margin: 5px 0 10px 0px;
color: #666;
font-size: 15px;
}

#commentLogin{
text-align: left;	
}

#commentLogin ol{
	margin: 0;
	padding: 0;
}

#commentLogin ol li{
list-style-type: none;
border: 0px #fff none;
margin: 0 0 10px 15px;
padding: 0;
width: 100%;
}
#commentLogin ol li label{
display: block;
width: 100px;
}
#comment-pages{
display: block;
border: 1px #000;
border-style: dotted none none none;
margin: 20px 0 0 0;
overflow: auto;
}
.comment-pages-heading{
float: left;
display: block;
padding: 0;
margin: 10px 0 0 10px;
height: 20px;
}
.page-links{
display: block;
overflow: hidden;
float: left;
margin: 0;
padding: 0;
}
.page-link{
font-size: 12px;
float: left;
display: block;
list-style-type: none;
margin: 0;
padding: 5px 0 0 6px;
height: 20px;
}
.page-link a{
font-size: 12px;
margin: 0 0 0 0;
}

#comment-add-name,
#comment-add-email,
#comment-add-city,
#comment-add-state,
#comment-add-country,
#comment-add-body,
#comment-edit-name,
#comment-edit-email,
#comment-edit-city,
#comment-edit-state,
#comment-edit-country,
#comment-edit-body{
padding: 5px 0 5px 0;
}

#comment-add-org,
#comment-edit-org{
padding: 10px 0 10px 0;
}

#comment-add-name label,
#comment-add-email label,
#comment-add-org label,
#comment-add-city label,
#comment-add-state label,
#comment-add-country label,
#comment-add-body label,
#comment-edit-name label,
#comment-edit-email label,
#comment-edit-org label,
#comment-edit-city label,
#comment-edit-state label,
#comment-edit-country label,
#comment-edit-add label,
#comment-edit-body label{
display: block;
float: left;
clear: both;
font-weight: bold;
width: 120px;
}
#comment-time{
margin: 5px 0 5px 0;
font-weight: bold;
}
#comment-edit-email{
	font-weight: bold;
	margin: 5px 0 15px 0;
}

#comment-edit-active label{
display: block;
float: left;
clear: both;
font-weight: bold;
width: 180px;
}
#comment-add-controls,
#comment-edit-controls{
	clear: both;
}
#comment-add-instructions, #comment-edit-instructions{
margin: 0 0 0 120px;
}
#comment-add-body textarea, #comment-edit-body textarea{
vertical-align: top;
width: 300px;
height: 100px;
}
#comment-edit-controls{
margin: 20px 0 0 0;
}
.commentControls{
margin: 20px 0 5px 0;
}

.link-list li {
list-style-image:url(/images/arrow-on-white.gif);
font-size: 13px;
}
.link-list li a {
color:#cc0000;
}
img.hr-flourish{
	margin: 25px 0 10px 0;
}
a#logout-link{
float: right;
margin: 0;
font-size: 18px;
padding: 40px 30px 10px 10px;
width: 55px
}